/* StaticText (1.00.30) : <title:1.00.30> (oid:2751) */
"1.00.30" = "1.00.30";

/* Menu Item (About ScanThru) : <title:About ScanThru> (oid:2816) */
"About ScanThru" = "ScanThru - Info";

/* Menu Item (Adjustment) : <title:Adjustment> (oid:2828) */
"Adjustment" = "Aanpassen";

/* StaticText (All Rights Reserved.) : <title:All Rights Reserved.> (oid:2754) */
"All Rights Reserved." = "Alle rechten voorbehouden.";

/* Menu Item (Always) : <title:Always> (oid:2528) */
"Always" = "Altijd";

/* Menu Item (Arrange in Front) : <title:Arrange in Front> (oid:2798) */
"Arrange in Front" = "Naar voren halen";

/* Button (Auto) : <title:Auto> (oid:2664) */
"Auto" = "Automatisch";

/* Button (Auto) : <title:Auto adjust colors> (oid:2664) */
"Auto adjust colors" = "Kleuren automatisch aanpassen";

/* Menu (Basic) : <title:Basic> (oid:2822) */
"Basic" = "Basis";

/* Menu Item (Blue) : <title:Blue> (oid:2678) */
"Blue" = "Blauw";

/* StaticText (Blur:) : <title:Blur:> (oid:2632) */
"Blur:" = "Verzachten:";

/* StaticText (Brightness:) : <title:Brightness:> (oid:2676) */
"Brightness:" = "Helderheid:";

/* Menu Item (Bring All to Front) : <title:Bring All to Front> (oid:2791) */
"Bring All to Front" = "Alles naar voren halen";

/* Button (Cancel) : <title:Cancel> (oid:2855) */
"Cancel" = "Annuleren";

/* StaticText (Channel) : <title:Channel> (oid:2600) */
"Channel" = "Kanaal";

/* StaticText (Channel:) : <title:Channel:> (oid:2645) */
"Channel:" = "Kanaal:";

/* StaticText (Contrast) : <title:Contrast> (oid:2628) */
"Contrast" = "Contrast";

/* StaticText (Contrast:) : <title:Contrast:> (oid:2647) */
"Contrast:" = "Contrast:";

/* EditText ('shrp',0) : <title:Current Sharpness value> (oid:2602) */
"Current Sharpness value" = "Huidige scherptewaarde";

/* EditText ('blur',0) : <title:Current value of blur effect> (oid:2641) */
"Current value of blur effect" = "Huidige waarde verzachtend effect";

/* EditText ('dscr',0) : <title:Current value of descreen effect> (oid:2625) */
"Current value of descreen effect" = "Huidige waarde effeningseffect";

/* Menu Item (Delete) : <title:Delete> (oid:2801) */
"Delete" = "Verwijderen";

/* StaticText (Descreen:) : <title:Descreen effect> (oid:2624) */
"Descreen effect" = "Effeningseffect";

/* StaticText (Descreen:) : <title:Descreen:> (oid:2624) */
"Descreen:" = "Effenen:";

/* Menu Item (None) : <title:Disabled transparency> (oid:2527) */
"Disabled transparency" = "Transparantie uitgeschakeld";

/* StaticText (Document Source:) : <title:Document Source:> (oid:2529) */
"Document Source:" = "Documentbron:";

/* StaticText (Document Type:) : <title:Document Type:> (oid:2476) */
"Document Type:" = "Documenttype:";

/* EditText ('brgh',0) : <title:Enter brightness level> (oid:2655) */
"Enter brightness level" = "Helderheid opgeven";

/* EditText ('cntr',0) : <title:Enter contrast level> (oid:2708) */
"Enter contrast level" = "Contrast opgeven";

/* EditText ('gmma',0) : <title:Enter gamma level> (oid:2646) */
"Enter gamma level" = "Gamma opgeven";

/* EditText ('hlgh',0) : <title:Enter highlight level> (oid:2659) */
"Enter highlight level" = "Highlight opgeven";

/* EditText ('pscl',0) : <title:Enter scaling factor> (oid:2463) */
"Enter scaling factor" = "Vergrotingsfactor opgeven";

/* EditText ('phei',0) : <title:Enter scanned area height> (oid:2475) */
"Enter scanned area height" = "Hoogte van scangebied opgeven";

/* EditText ('pwid',0) : <title:Enter scanned area width> (oid:2455) */
"Enter scanned area width" = "Breedte van scangebied opgeven";

/* EditText ('shdw',0) : <title:Enter shadow level> (oid:2657) */
"Enter shadow level" = "Schaduw opgeven";

/* EditText ('opac',0) : <title:Enter transparency level> (oid:2518) */
"Enter transparency level" = "Transparantie opgeven";

/* Menu (File) : <title:File> (oid:2831) */
"File" = "Bestand";

/* Group Box ('fbox',0) : <title:Filter settings> (oid:2627) */
"Filter settings" = "Filterinstellingen";

/* Menu Item (Filters) : <title:Filters> (oid:2819) */
"Filters" = "Filters";

/* Menu Item (Fit to Window) : <title:Fit to Window> (oid:2859) */
"Fit to Window" = "Aanpassen aan venster";

/* Menu Item (Flip Vertically) : <title:Flip Vertically> (oid:2789) */
"Flip Vertically" = "Verticaal spiegelen";

/* Menu Item (Flip Vertically) : <title:Flip scanning image vertically> (oid:2789) */
"Flip scanning image vertically" = "Gescande afbeelding verticaal spiegelen";

/* StaticText (Sharpness:) : <title:Focus and sharpen filter> (oid:2623) */
"Focus and sharpen filter" = "Verscherpingsfilter";

/* StaticText (Gamma:) : <title:Gamma:> (oid:2686) */
"Gamma:" = "Gamma:";

/* Menu Item (Gray) : <title:Gray> (oid:2690) */
"Gray" = "Grijs";

/* Menu Item (Green) : <title:Green> (oid:2654) */
"Green" = "Groen";

/* StaticText (Height:) : <title:Height:> (oid:2462) */
"Height:" = "Hoogte:";

/* Menu (Help) : <title:Help> (oid:2807) */
"Help" = "Help";

/* StaticText (Highlight) : <title:Highlight> (oid:2621) */
"Highlight" = "Highlight";

/* StaticText (Highlight:) : <title:Highlight:> (oid:2698) */
"Highlight:" = "Highlight:";

/* StaticText (Image Type:) : <title:Image Type:> (oid:2452) */
"Image Type:" = "Beeldtype:";

/* Group Box ('abox',0) : <title:Image adjustments> (oid:2671) */
"Image adjustments" = "Aanpassingen afbeelding";

/* Button (Preview) : <title:Image preview> (oid:202) */
"Image preview" = "Afdrukvoorbeeld";

/* Little Arrows ('blur',1) : <title:Increase/Decrease blur effect> (oid:2636) */
"Increase/Decrease blur effect" = "Verzachtend effect vergroten/verkleinen";

/* Little Arrows ('brgh',1) : <title:Increase/Decrease brightness> (oid:2693) */
"Increase/Decrease brightness" = "Helderheid vergroten/verkleinen";

/* Little Arrows ('cntr',1) : <title:Increase/Decrease contrast> (oid:2661) */
"Increase/Decrease contrast" = "Contrast vergroten/verkleinen";

/* Little Arrows ('dscr',1) : <title:Increase/Decrease descreen effect> (oid:2630) */
"Increase/Decrease descreen effect" = "Effeningseffect vergroten/verkleinen";

/* Little Arrows ('gmma',1) : <title:Increase/Decrease gamma level> (oid:2694) */
"Increase/Decrease gamma level" = "Gamma vergroten/verkleinen";

/* Little Arrows ('hlgh',1) : <title:Increase/Decrease highlight level> (oid:2672) */
"Increase/Decrease highlight level" = "Highlight vergroten/verkleinen";

/* Little Arrows ('pscl',1) : <title:Increase/Decrease scaling factor> (oid:2450) */
"Increase/Decrease scaling factor" = "Vergrotingsfactor vergroten/verkleinen";

/* Little Arrows ('shdw',1) : <title:Increase/Decrease shadow level> (oid:2700) */
"Increase/Decrease shadow level" = "Schaduw vergroten/verkleinen";

/* Little Arrows ('shrp',1) : <title:Increase/Decrease sharpness level> (oid:2640) */
"Increase/Decrease sharpness level" = "Scherpte vergroten/verkleinen";

/* Little Arrows ('opac',1) : <title:Increase/Decrease transparency level> (oid:2522) */
"Increase/Decrease transparency level" = "Transparantie vergroten/verkleinen";

/* CheckBox (Invert) : <title:Invert> (oid:2660) */
"Invert" = "Inverteren";

/* CheckBox (Invert) : <title:Invert image colors> (oid:2660) */
"Invert image colors" = "Afbeeldingskleuren inverteren";

/* Menu (Load Favorites) : <title:Load Favorites> (oid:2818) */
"Load Favorites" = "Favorieten laden";

/* Menu Item (Open) : <title:Load OEMDS file settings> (oid:586) */
"Load OEMDS file settings" = "OEMDS-bestandsinstellingen laden";

/* Radio Group ('dplx',0) : <title:Long-Edge Binding> (oid:2525) */
"Long-Edge Binding" = "Binden langs lange zijde";

/* Menu Item (Minimize) : <title:Minimize> (oid:2790) */
"Minimize" = "Minimaliseren";

/* Menu Item (Minimize All) : <title:Minimize All> (oid:2817) */
"Minimize All" = "Alles minimaliseren";

/* Slider ('blur',2) : <title:Move slider to adjust blur effect> (oid:2633) */
"Move slider to adjust blur effect" = "Sleep het schuifblokje om het verzachtende effect aan te passen.";

/* Slider ('cntr',2) : <title:Move slider to adjust contrast> (oid:2674) */
"Move slider to adjust contrast" = "Sleep het schuifblokje om het contrast aan te passen.";

/* Slider ('dscr',2) : <title:Move slider to adjust descreen effect> (oid:2631) */
"Move slider to adjust descreen effect" = "Sleep het schuifblokje om het effeningseffect aan te passen.";

/* Slider ('gmma',2) : <title:Move slider to adjust gamma> (oid:2644) */
"Move slider to adjust gamma" = "Sleep het schuifblokje om het gammaniveau aan te passen.";

/* Slider ('hlgh',2) : <title:Move slider to adjust highlight> (oid:2653) */
"Move slider to adjust highlight" = "Sleep het schuifblokje om het highlightniveau aan te passen.";

/* Slider ('pscl',2) : <title:Move slider to adjust scale factor> (oid:2448) */
"Move slider to adjust scale factor" = "Sleep het schuifblokje om de vergrotingsfactor aan te passen.";

/* Slider ('shdw',2) : <title:Move slider to adjust shadow> (oid:2679) */
"Move slider to adjust shadow" = "Sleep het schuifblokje om het schaduwniveau aan te passen.";

/* Slider ('shrp',2) : <title:Move slider to adjust sharpness> (oid:2604) */
"Move slider to adjust sharpness" = "Sleep het schuifblokje om de scherpte aan te passen.";

/* Slider ('opac',2) : <title:Move slider to adjust transparency level> (oid:2526) */
"Move slider to adjust transparency level" = "Sleep het schuifblokje om de transparantie aan te passen.";

/* Slider ('brgh',2) : <title:Move sllider to adjust brightness> (oid:2696) */
"Move sllider to adjust brightness" = "Sleep het schuifblokje om de helderheid aan te passen.";

/* Menu Item (None) : <title:None> (oid:2527) */
"None" = "Geen";

/* Button (OK) : <title:OK> (oid:2857) */
"OK" = "OK";

/* StaticText (Opacity (%):) : <title:Opacity (%):> (oid:2531) */
"Opacity (%):" = "Ondoorzichtigheid (%):";

/* Menu Item (Open) : <title:Open> (oid:586) */
"Open" = "Open?";

/* Menu (Popup:) : <title:Popup:> (oid:2669) */
"Popup:" = "Pop-up:";

/* Menu Item (Preference) : <title:Preference> (oid:2794) */
"Preference" = "Voorkeuren";

/* Group Box ('pbox',0) : <title:Preference settings> (oid:2519) */
"Preference settings" = "Voorkeursinstellingen";

/* Button (Preview) : <title:Preview> (oid:202) */
"Preview" = "Afdrukvoorbeeld";

/* Menu Item (Red) : <title:Red> (oid:2685) */
"Red" = "Rood";

/* Menu Item (Rename) : <title:Rename> (oid:2792) */
"Rename" = "Naam wijzigen";

/* StaticText (Rename Favorites) : <title:Rename Favorites> (oid:2858) */
"Rename Favorites" = "Naam favorieten wijzigen";

/* Button (Reset) : <title:Reset> (oid:703) */
"Reset" = "Resetten";

/* Button (Reset) : <title:Reset default settings> (oid:703) */
"Reset default settings" = "Standaardinstellingen resetten";

/* StaticText (Resolution:) : <title:Resolution:> (oid:2470) */
"Resolution:" = "Resolutie:";

/* Menu Item (Return to Application) : <title:Return to Application> (oid:610) */
"Return to Application" = "Terug naar toepassing";

/* Menu Item (Return to application) : <title:Return to application> (oid:2833) */
"Return to application" = "Terug naar toepassing";

/* Menu Item (Rotate 90°↶) : <title:Rorate image clockwise> (oid:2797) */
"Rorate image clockwise" = "Afbeelding rechtsom draaien";

/* Menu Item (Rotate 90°↶) : <title:Rotate 90°↶> (oid:2797) */
"Rotate 90°↶" = "90°↶ draaien";

/* Menu Item (Save) : <title:Save> (oid:514) */
"Save" = "Opslaan";

/* Menu Item (Save As) : <title:Save As> (oid:575) */
"Save As" = "Opslaan als?";

/* StaticText (Save Favorites) : <title:Save Favorites> (oid:2838) */
"Save Favorites" = "Favorieten opslaan";

/* Menu Item (Save) : <title:Save curent setting to last Opened file> (oid:514) */
"Save curent setting to last Opened file" = "Huidige instelling opslaan naar laatst geopende bestand";

/* Menu Item (Save As) : <title:Save current setting to user provided file name> (oid:575) */
"Save current setting to user provided file name" = "Huidige instelling opslaan naar gebruikersbestandsnaam";

/* StaticText (Scale (%):) : <title:Scale (%):> (oid:2472) */
"Scale (%):" = "Schaal (%):";

/* Button (Scan) : <title:Scan> (oid:203) */
"Scan" = "Scannen";

/* Menu Item (Scan Settings) : <title:Scan Settings> (oid:2809) */
"Scan Settings" = "Scaninstellingen";

/* Button (Scan) : <title:Scan image> (oid:203) */
"Scan image" = "Afbeelding scannen";

/* Group Box ('sbox',0) : <title:Scan settings> (oid:2449) */
"Scan settings" = "Scaninstellingen";

/* Menu (ScanThru) : <title:ScanThru> (oid:2813) */
"ScanThru" = "ScanThru";

/* Menu (ScanThrue) : <title:ScanThrue> (oid:2802) */
"ScanThrue" = "ScanThru";

/* Popup Button ('chan',0) : <title:Select corol channel> (oid:2673) */
"Select corol channel" = "Kleurkanaal selecteren";

/* Popup Button ('plst',0) : <title:Select document format> (oid:2465) */
"Select document format" = "Documentindeling selecteren";

/* Popup Button ('dsrc',0) : <title:Select document source> (oid:2532) */
"Select document source" = "Documentbron selecteren";

/* Radio Group ('dplx',0) : <title:Select duplex type> (oid:2525) */
"Select duplex type" = "Duplextype selecteren";

/* Popup Button ('rclr',0) : <title:Select scan mode> (oid:2480) */
"Select scan mode" = "Scanmodus selecteren";

/* Popup Button ('rlst',0) : <title:Select scan resolution> (oid:2461) */
"Select scan resolution" = "Scanresolutie selecteren";

/* Popup Button ('trns',0) : <title:Select transparency mode> (oid:2523) */
"Select transparency mode" = "Transparantiemodus selecteren";

/* Popup Button ('unit',0) : <title:Select units> (oid:705) */
"Select units" = "Eenheden selecteren";

/* StaticText (Shadow) : <title:Shadow> (oid:2642) */
"Shadow" = "Schaduw";

/* StaticText (Shadow:) : <title:Shadow:> (oid:2695) */
"Shadow:" = "Schaduw:";

/* StaticText (Sharpness:) : <title:Sharpness:> (oid:2623) */
"Sharpness:" = "Scherpte:";

/* Radio Group ('dplx',0) : <title:Short-Edge Binding> (oid:2525) */
"Short-Edge Binding" = "Binden langs korte zijde";

/* HelpButton ('ahlp',0) : <title:Show adjustment help  page> (oid:2703) */
"Show adjustment help  page" = "Help-pagina aanpassingen weergeven";

/* HelpButton ('fhlp',0) : <title:Show filter help page> (oid:2609) */
"Show filter help page" = "Help-pagina filter weergeven";

/* HelpButton ('mhlp',0) : <title:Show help for main window> (oid:2729) */
"Show help for main window" = "Help-pagina hoofdvenster weergeven";

/* HelpButton ('phlp',0) : <title:Show preference help page> (oid:2517) */
"Show preference help page" = "Help-pagina voorkeuren weergeven";

/* HelpButton ('shlp',0) : <title:Show scan settings help page> (oid:2469) */
"Show scan settings help page" = "Help-pagina scaninstellingen weergeven";

/* StaticText (Small Static Text) : <title:Small Static Text> (oid:605) */
"Small Static Text" = "Small Static Text";

/* StaticText (Blur:) : <title:Soften and retouch image> (oid:2632) */
"Soften and retouch image" = "Afbeelding verzachten en retoucheren";

/* Menu Item (Always) : <title:Transparency Always ON> (oid:2528) */
"Transparency Always ON" = "Transparantie altijd AAN";

/* Menu Item (Auto) : <title:Transparency ON during scan only> (oid:2515) */
"Transparency ON during scan only" = "Transparantie alleen AAN tijdens scannen";

/* StaticText (Transparency:) : <title:Transparency:> (oid:2533) */
"Transparency:" = "Transparantie:";

/* EditText ('fnam',0) : <title:Type a name for a favorite> (oid:2856) */
"Type a name for a favorite" = "Naam van favoriet opgeven";

/* StaticText (Type favorite's name:) : <title:Type favorite's name:> (oid:2853) */
"Type favorite's name:" = "Typ de naam van de favoriet:";

/* StaticText (Version) : <title:Version> (oid:2748) */
"Version" = "Versie";

/* StaticText (Width:) : <title:Width:> (oid:2453) */
"Width:" = "Breedte:";

/* Menu (Window) : <title:Window> (oid:2827) */
"Window" = "Venster";

/* Menu Item (Zoom) : <title:Zoom> (oid:2805) */
"Zoom" = "In- en uitzoomen";

/* Menu Item (Zoom In) : <title:Zoom In> (oid:2814) */
"Zoom In" = "Inzoomen";

/* Menu Item (Zoom Out) : <title:Zoom Out> (oid:2808) */
"Zoom Out" = "Uitzoomen";

/* Menu Item (cm) : <title:cm> (oid:1871) */
"cm" = "cm";

/* Menu Item (inch) : <title:inch> (oid:707) */
"inch" = "inch";

/* Menu Item (mm) : <title:mm> (oid:706) */
"mm" = "mm";

/* Menu Item (pica) : <title:pica> (oid:2749) */
"pica" = "pica";

/* Menu Item (pixel) : <title:pixel> (oid:704) */
"pixel" = "pixel";

/* Menu Item (point) : <title:point> (oid:2750) */
"point" = "punt";

/* StaticText ( and  2004-2005 SAMSUNG Electronics,) : <title: ™ and © 2004-2005 SAMSUNG Electronics,> (oid:2753) */
" and  2004-2005 SAMSUNG Electronics," = "™ en © 2004-2005 SAMSUNG Electronics,";


